/* 
Theme Name: RVC Bare Bones
Theme URI: https://github.com/elementor/hello-theme-child/
Description: RVC Bare Bones is a child theme of Hello Elementor, created by Rodriguez Valle Creative, LLC
Author: Rodriguez Valle Creative
Author URI: https://rodriguezvalle.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
    --cmRed: #EC1D24;
    --cmWhite: #ffffff;
    --cmBlack: #000000;
    --cmGrey: #a3a3a3;
    --cmLGrey: #f1f1f1;
}
html {font-family:"Satoshi", sans-serif; font-size:16px;}
body:not([class*=elementor-page-]) .site-main { max-width:1400px;padding: 0; }

p {
  margin:.75rem 0;
}

a {color:var(--cmRed);}

h1 {
  font-family:'Erode', Times, serif;
  font-size:3rem;
  font-weight:400;
}

h2 {
  font-family:'Erode', Times, serif;
  font-size:2.5rem;
  line-height:2.5rem;
  font-weight:400;
}
.board-member-loop-item h2 {
  font-family:'Erode', Times, serif;
  font-size:2.5rem;
  line-height:2.5rem;
  font-weight:400;
}
h3 {
  font-family:'Erode', Times, serif;
  font-size:1.65rem;
  line-height:2rem;
  font-weight:400;
}
.elementor-posts .elementor-post__card .elementor-post__title {
  font-family:'Erode', Times, serif;
  font-size:1.65rem;
  line-height:2rem;
  font-weight:400;
}
.elementor-posts .elementor-post__card .elementor-post__read-more {
  font-family:'Satoshi', Times, serif;
  font-size:.75rem;
  line-height:1;
  font-weight:700;
}
.elementor-posts .elementor-post__card .elementor-post__read-more:hover {
  color:var(--cmBlack);
}
.elementor-posts .elementor-post__meta-data {
  font-family:'Satoshi', Times, serif;
  font-size:.75rem;
  line-height:1;
  font-weight:500;
  text-transform:uppercase;
  letter-spacing:.05rem;
}
.team-rows h2, .school-details h2 {
  font-family:'Satoshi', Times, serif;
  font-size:1rem;
  line-height:1;
  font-weight:500;
  text-transform:uppercase;
  letter-spacing:.5rem;
}
.page, .page p {
  font-family:'Erode', Times, serif;
  font-size:1.125rem;
  line-height:1.625rem;
  font-weight:400;
}
.red-page, .red-page p {
  font-family:'Satoshi', Times, serif;
  font-size:1rem;
  line-height:1.5rem;
  font-weight:500;
}
.page-intro, .page-intro p {
  font-family:'Erode', Times, serif;
  font-size:1.5rem;
  line-height:1.75rem;
  font-weight:400;
}
ul {margin:10px 0;padding:0 0 0 17px;}
.extracurricular-programs-loop-item .program-type, .program-type p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.75rem;
  font-weight:700;
  letter-spacing:.25rem;
  text-transform:uppercase;
  margin:0;
  line-height:1;
}
.board-member-title, .board-member-title p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.75rem;
  font-weight:700;
  letter-spacing:.25rem;
  text-transform:uppercase;
  margin:4px 0;
  line-height:1;
}

/* Erode subhead references
.subhead1 {
  font-family:'Erode', Times, serif;
  font-size:2rem;
  font-weight:300;
}
.subhead2 {
  font-family:'Erode', Times, serif;
  font-size:2rem;
  font-weight:400;
}
.subhead3 {
  font-family:'Erode', Times, serif;
  font-size:2rem;
  font-weight:500;
}
.subhead4 {
  font-family:'Erode', Times, serif;
  font-size:2rem;
  font-weight:600;
}
.subhead5 {
  font-family:'Erode', Times, serif;
  font-size:2rem;
  font-weight:700;
}
*/
/* Satoshi subhead references
.subhead1a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:2rem;
  font-weight:300;
}
.subhead2a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:2rem;
  font-weight:400;
}
.subhead3a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:2rem;
  font-weight:500;
}
.subhead4a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:2rem;
  font-weight:700;
}
.subhead5a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:2rem;
  font-weight:900;
}
*/

/* Announcements */
.cmccs-announcements-loop-item .cmccs-announcement, .cmccs-announcement p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.875rem;
  font-weight:500;
  margin:0;
  line-height:1.5rem;
}
.announcements-button .elementor-button {
  text-transform:uppercase;
  font-size:.65rem;
  letter-spacing:.1rem;
  padding:5px 10px;
  background: transparent;
  border:1px solid #fff;
  border-radius: 50px;
}
.announcements-button .elementor-button:hover {
  background:var(--cmBlack);
}
.announcement-single p {
  color:var(--cmBlack);
  margin:20px 0;
  font-size:1.15rem;
  font-family:'Erode', Times, serif;
  line-height:1.5rem;
  font-weight:400;
}
.announcement-single hr {border:1px solid var(--cmLGrey);}
.announcement-single strong {font-weight:600;}
.school-announcements-grid .elementor-posts .elementor-post__card .elementor-post__title {line-height:1.5rem;}
.school-announcements-grid .elementor-posts .elementor-post__card .elementor-post__title:hover {color:var(--cmBlack);}

.header-button .elementor-button {
  text-transform:uppercase;
  font-size:.75rem;
  letter-spacing:.1rem;
  padding:15px;
  background:var(--cmWhite);
  color:var(--cmRed);
}
.header-button .elementor-button:hover {
  background:var(--cmBlack);
  color:var(--cmWhite);
}
.cmccs-footer, .cmccs-footer p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.875rem;
  font-weight:500;
  color:var(--cmWhite);
  margin:0;
  line-height:1.5rem;
}
.cmccs-footer a {
  color:var(--cmWhite);
  font-weight:700;
}
.cmccs-footer a:hover {
  color:var(--cmRed);
}
.footer-certified {
  text-transform:uppercase;
  font-size:.75rem;
  letter-spacing:.25rem;
}
.socket, .socket p {
  font-size:.65rem;
  line-height:1rem;
  margin:0;
}
.socket a:hover {
  color:var(--cmBlack);
}
/* Buttons */
.elementor-button {
  font-family: "Satoshi", sans-serif;
  font-weight:600;
  font-style: normal;
}
.page-button .elementor-button {
  font-size:.875rem;
  padding:10px 15px;
}
.page-button-ko .elementor-button {
  font-size:.875rem;
  padding:10px 15px;
}
.content-sidebar, .content-sidebar p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.875rem;
  line-height:1.25rem;
  font-weight:500;
}
/* Main Nav */
.cmccs-main-menu ul li a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:1.15rem;
  font-weight:700;
}
.cmccs-main-menu ul li ul li a {
  font-size:.875rem;
  font-weight:500;
}
.cmccs-main-menu ul li ul li {
  margin-right:30px;
  width:100%;
}
.cmccs-mobile-menu, .cmccs-mobile-menu p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:.875rem;
  line-height:1.25rem;
}
.cmccs-mobile-menu ul li a {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-size:1.15rem;
  font-weight:900;
}
.cmccs-mobile-menu ul li ul li a {
  font-size:.875rem;
  font-weight:500;
}
.cmccs-tabs .e-n-tab-title-text {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-weight:700;
  font-size:.875rem;
}
.cmccs-tabs .tab-c, .tab-c p, .stat-description, .stat-description p, .board-meeting, .board-meeting p, .learning-resource, .learning-resource p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size:.875rem;
  line-height:1.5rem;
}
.stat-value, .stat-value p {
  font-size:5rem;
  line-height:1;
}
.stat-description, .stat-description p {padding:0 20px;}
.meeting-time, .meeting-time p {margin:0;font-weight:700;}
.meeting-location, .meeting-location p {margin:0;font-weight:700;}
.meeting-year, .meeting-year p {margin:0;font-weight:700;}
.meeting-type, .meeting-type p {margin:0;font-weight:700;}
.tabs-button .elementor-button, .col-button .elementor-button, .document-button .elementor-button {
  text-transform:uppercase;
  font-size:.675rem;
  letter-spacing:.1rem;
  padding:10px;
  background:var(--cmRed);
  color:var(--cmWhite);
}
.tabs-button .elementor-button:hover, .col-button .elementor-button:hover, .document-button .elementor-button:hover {
  background:var(--cmBlack);
  color:var(--cmWhite);
}
.mobile-button .elementor-button {
  text-transform:uppercase;
  font-size:.675rem;
  letter-spacing:.1rem;
  padding:10px;
  background:var(--cmWhite);
  color:var(--cmRed);
}
.mobile-button .elementor-button:hover {
  background: rgba(0,0,0,.95);
}
.cmccs-c .col-c, .col-c p {
  font-family:'Satoshi', Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size:.875rem;
  line-height:1.5rem;
  color:var(--cmBlack);
}

/* Global */
.hide-this { display: none; }
.sitecredit { margin: 0 0 0 30px; }

/* Media Queries */
@media only screen and (max-width: 1400px) {
  body:not([class*=elementor-page-]) .site-main { max-width: 1400px; padding: 10px; }
}

@media only screen and (max-width: 1200px) {
  h1 {
    font-size:2rem;
    line-height:2.25rem;
  }
}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 767px) {
  h1 {
    font-size:2rem;
    line-height:2.25rem;
  }
  .team-rows h2, .school-details h2 {
    font-size:.75rem;
    line-height:1.25rem;
    letter-spacing:.35rem;
  }
}

@media only screen and (max-width: 500px) {

}